pim_enrich_api_connection_index:
    path: ''

pim_enrich_api_connection_rest_create:
    path: /rest
    defaults: { _controller: pim_enrich.controller.rest.api_client:createAction }
    methods: [POST]

pim_enrich_api_connection_rest_revoke:
    path: /rest/{publicId}
    defaults: { _controller: pim_enrich.controller.rest.api_client:revokeAction }
    methods: [DELETE]
